{% extends 'base.html.twig' %}

{% block title %}Modification du Fournisseur{% endblock %}

{% block body %}
    <div class="card">
        <div class="card-header">
            <h1 class="card-title">Modification du Fournisseur</h1>
        </div>
        <div class="card-body">
            {{ include('user/_form.html.twig') }}
        </div>
    </div>

{% endblock %}
